
QGIS Application - Bug report #1874

qgis doesn't run in Fedora 10 or Fedora 11

2009-08-13 11:28 AM - tmort -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Fedora Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 11934

Description

I recently installed qgis on a computer running fedora 10 using yum.  There were no error messages during the install.  when I tried to run

the program, nothing happened.  I tried again using Fedora 11 with the same results.

System Information:

Release

Kernel Linux 2.6.29.6-217.2.3.fc11.i586

Hardware

Memory 2.9 GiB

Processor 0: Intel Pentium Dual CPU T2370  1.73GHz

Processor 1: Intel Pentium Dual CPU T2370  1.73GHz

System Status

Available disk space: 131.8 GiB

History

#1 - 2009-08-13 11:33 AM - tmort -

I forgot

GNOME 2.26.3

#2 - 2009-08-13 11:43 AM - Jürgen Fischer

Did you use the packages listed on QGIS' download page or from some other source?

AFAIK there is currently no QGIS' developer using Fedora and I suspect this is a packaging problem, so you might want to report it through the proper

fedora channels first.

#3 - 2009-08-18 02:12 PM - tmort -

I've filed a report with Fedora, thanks
#4 - 2009-08-25 01:38 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
